# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [0.1.0] - 2024-08-19

### Added

- Added CHANGELOG.md

### Fixed

- Fixed issue when one log file was not present, no data will be logged even if other log files were present

### Changed

### Removed
